{
    "Generic-Mail-Attachment-Fetcher-Collector": {
        "parameters": {
            "attach_regex": "csv.zip",
            "attach_unzip": true,
            "feed": "leTest",
            "provider": "",
            "folder": "INBOX",
            "mail_host": "imap.gmail.com",
            "mail_password": "mypassword",
            "mail_ssl": true,
            "mail_user": "myUser",
            "rate_limit": 60,
            "subject_regex": "^(FWD:|fwd:|Fwd:).*$"
        },
        "name": "Generic Mail Attachment Fetcher",
        "group": "Collector",
        "module": "intelmq.bots.collectors.mail.collector_mail_attach",
        "description": "Monitor IMAP mailboxes and retrieve mail attachments",
        "enabled": true,
        "run_mode": "continuous"
    },
    "ShadowServer-Parser": {
        "parameters": {
            "feedname": "ASN Summary Report",
            "overwrite": true
        },
        "name": "ShadowServer",
        "group": "Parser",
        "module": "intelmq.bots.parsers.shadowserver.parser",
        "description": "ShadowServer Parser is a bot capable of parsing all shadowserver feeds, depending on configuration files. Parameter 'feedname' is used as identifier to chose the correct mapping.",
        "enabled": true,
        "run_mode": "continuous"
    },
    "File-Output": {
        "parameters": {
            "file": "/opt/intelmq/var/outputs/events.txt",
            "hierarchical_output": false
        },
        "name": "File",
        "group": "Output",
        "module": "intelmq.bots.outputs.file.output",
        "description": "File is the bot responsible to send events to a file.",
        "enabled": true,
        "run_mode": "continuous"
    }
}